# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0030_groupinfo_gather_location'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_md5',
            field=models.CharField(max_length=255, blank=True, help_text='\u7167\u7247 MD5', null=True, verbose_name='photo_md5', db_index=True),
        ),
    ]
